namespace ShoopNCook.Pages;

public partial class MorePage : ContentPage
{
	public MorePage(): this("Adom Shafi", ImageSource.FromFile("default_profile_picture.png"))
	{
	}

	public MorePage(string userName, ImageSource userImage)
	{
        InitializeComponent();
		ProfileImage.Source = userImage;
		ProfileName.Text = userName;
    }
}